UserOnline

, 7 Guests, 3 Bots

Archives

Print This Post Print This Post

WordPress 3.0.5 updates security flaws

The release addresses a number of issues and provides two additional enhancements:

Two moderate security issues were fixed that could have allowed a Contributor- or Author-level user to gain further access to the site.  The issues are Cross Site Scripting (XSS) flaws which can be consider to be serious. WordPress considers the issues to be […]